<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXKXZIAX</genie>
		<description>Invincibility (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUZPIAX</genie>
		<description>Invincibility (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OUOXVKOO</genie>
		<description>Infinite lives (alt)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANVIAPA</genie>
		<description>Infinite lives - all characters</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUYTTLE</genie>
		<description>Start all characters with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAUYTTLA</genie>
		<description>Start all characters with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUYTTLA</genie>
		<description>Start all characters with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>OUEXNKOO</genie>
		<description>Keep weapons after death</description>
	</cheat>
</cheats>
